/* Class = "NSTextField"; gToolTip = "The amount of gap to leave between the panels"; ObjectID = "9"; */
"The amount of gap to leave between the panels" = "パネル間に残す隙間の量";

/* Class = "NSTextField"; gToolTip = "The number of pages across the page"; ObjectID = "13"; */
"The number of pages across the page" = "ページ内のパネルの列数";

/* Class = "NSTextField"; gToolTip = "The number of panels down the page"; ObjectID = "16"; */
"The number of panels down the page" = "ページ内のパネルの行数";

/* Class = "NSTextFieldCell"; title = "New Page"; ObjectID = "27"; */
"New Page" = "新規ページ";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "28"; */
"OK" = "OK";

/* Class = "NSTextFieldCell"; title = "15"; ObjectID = "29"; */
"15" = "15";

/* Class = "NSTextFieldCell"; title = "points"; ObjectID = "30"; */
"points" = "ポイント";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "31"; */
"Cancel" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "3"; ObjectID = "32"; */
"3" = "3";

/* Class = "NSTextFieldCell"; title = "Rows:"; ObjectID = "33"; */
"Rows:" = "行数：";

/* Class = "NSTextFieldCell"; title = "2"; ObjectID = "34"; */
"2" = "2";

/* Class = "NSTextFieldCell"; title = "Columns:"; ObjectID = "35"; */
"Columns:" = "列数：";

/* Class = "NSTextFieldCell"; title = "Gutter:"; ObjectID = "36"; */
"Gutter:" = "ガター：";

